Subject: Newtek BBS News: Patch Documentation
From: John DeNicola <[email-masked]>
To: [email-masked]
Date: Sat, 24 Feb 1996 07:06:34 -0800

Patch Documentation Revised Re: Making Plugins Work After Patch Applied:

The LightWave 4.0 Intel Patch Files, which modify Rev A or Rev B to Rev C,
relocate a number of plugin files.  On the next Attempt to run LightWave and
use the HIIP or Penello Lite plugins, the user will get a failure with 
"Error Code -2".  See the revised Patchdoc.txt, steps 5 and 6, for 
directions to make the plugins work again.

If you have made the plugins work again by placing them back in their 
original pre-Patch locations, put them back where the Patch put them, and 
follow steps 5 and 6.